Permalink
Browse files

You need rake for development

  • Loading branch information...
pschrammel committed Jan 1, 2013
1 parent 939bd15 commit 235c702bbc0533cb639611a6f45eca7e8e43cec2
Showing with 3 additions and 0 deletions.
  1. +2 −0 Gemfile.lock
  2. +1 −0 rack_dav.gemspec
View
@@ -12,6 +12,7 @@ GEM
nokogiri (1.5.5)
nokogiri (1.5.5-java)
rack (1.4.1)
+ rake (0.9.2.2)
rspec (2.11.0)
rspec-core (~> 2.11.0)
rspec-expectations (~> 2.11.0)
@@ -27,4 +28,5 @@ PLATFORMS
DEPENDENCIES
rack_dav!
+ rake (~> 0.9.0)
rspec (~> 2.11.0)
View
@@ -20,4 +20,5 @@ Gem::Specification.new do |s|
s.add_dependency("rack", "~> 1.4.0")
s.add_dependency('nokogiri')
s.add_development_dependency("rspec", "~> 2.11.0")
+ s.add_development_dependency("rake","~> 0.9.0")
end

0 comments on commit 235c702

Please sign in to comment.